# WebResource: list

**Requires [authorization](https://developers.google.com/site-verification/v1/webResource/list#auth)**

Gets the list of the authenticated user's verified websites and domains.
[Try it now](https://developers.google.com/site-verification/v1/webResource/list#try-it).

Only sites that are owned by the authenticated user are returned.

## Request

### HTTP request

```
GET https://www.googleapis.com/siteVerification/v1/webResource
```

### Authorization

This request requires authorization with the following scope ([read more about authentication and authorization](https://developers.google.com/site-verification/v1/getting_started#auth)).

| Scope |
|---|
| `https://www.googleapis.com/auth/siteverification` |

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns a response body with the following structure:

```
{
  "items": [
    webResource Resource
  ]
}
```

| Property name | Value | Description | Notes |
|---|---|---|---|
| `items[]` | `list` | The list of sites that are owned by the authenticated user. |   |

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.
Alternatively, try the
[standalone
Explorer](https://developers.google.com/apis-explorer/#p/siteVerification/v1/siteVerification.webResource.list).